
<div id="titolo_curiosita">
<div class="risorsa">

<img src="./images/bg_curiositadelmese.gif" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4>La curiosit&agrave; del mese</h4>

</div>
</div>
<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_agosto2010";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio" style="margin-top: 10px;">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">Rocks around a clock: i primi pianeti extrasolari
</span></h1>
<h2>La curiosit&agrave; del mese di agosto 2010 a cura di <a href="?page=staff;nomedacercare=belloni;back=true" target="_top">Tomaso Belloni</a></h2><br />


<div class="imac1_feb2009">
<img src="./images/curio_agosto2010_0.png" alt="Fig. 1 - Prima immagine in infrarosso di un pianeta extrasolare che orbita attorno ad una stella (1RXS J160929.1-210524) simile al nostro Sole distante 500 anni-luce nella costellazione dello Scorpione. Da APOD del 4 luglio 2010. Crediti: Gemini Observatory, D. Lafreniere, R. Jayawardhana, M. van Kerkwijk (Univ. Toronto)." width="200px" height="187px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 1 - Prima immagine in infrarosso di un pianeta extrasolare che orbita attorno ad una stella (1RXS J160929.1-210524) simile al nostro Sole distante 500 anni-luce nella costellazione dello Scorpione. Da APOD del <a href="http://antwrp.gsfc.nasa.gov/apod/ap100704.html" target="_self" title="link ad APOD del 4 luglio 2010">4 luglio 2010</a>. Crediti: Gemini Observatory, D. Lafreniere, R. Jayawardhana, M. van Kerkwijk (Univ. Toronto).</span></h6></div>
</div>


<p class="curio">
Negli ultimi anni, grazie allo spettrografo <span class="bold">HARPS</span> e a satelliti come <span class="bold">COROT</span> e <span class="bold">Kepler</span>, il numero di <span class="bold">pianeti</span> in orbita ad altre stelle &egrave; aumentato velocemente, tanto che oggi ne conosciamo quasi
<span class="bold">500</span>.<br /> 
Questi satelliti basano le loro osservazioni sulle <span class="bold">fluttuazioni periodiche</span>
prodotte da un pianeta intorno a una stella, sia dovute all&rsquo;attrazione
gravitazionale del pianeta, sia a un vero e proprio transito del pianeta davanti
alla stella.<br /> 
Si potrebbe parlare a lungo di questi sistemi, di quelli pi&ugrave; simili
alla terra e delle possibilit&agrave; di trovare pianeti abitabili e forse lo faremo in una
&quot;curiosit&agrave;&quot; futura.<br /><br />

Qui per&ograve; vorrei parlare dei primi pianeti extrasolari scoperti nel <span class="bold">1992</span> da
<span class="bold">Aleksander Wolszczan</span> e <span class="bold">Dale Frail</span>, dato che sia loro che la loro stella sono molto
particolari, come lo &egrave; il modo in cui sono stati scoperti.<br />


<span class="bold">PSR B1257+12</span> &egrave; una stella di neutroni, resto dell&rsquo;esplosione di una stella molto
massiccia.<br /> 
Di pi&ugrave;, &egrave; una <span class="bold">pulsar</span> (vedi curiosit&agrave; di <a href="http://www.brera.inaf.it/?page=curiosita;ritorno=home;goto=eventi_lista;include=moduli/curiosita_aprile2010.php;nogoto=true" target="_self" title="link alla curiosit&agrave; di aprile 2010">aprile 2010</a>).</p>


<div class="imac2_giugno2009">
<img src="./images/curio_agosto2010_1.png" alt="Fig. 2 - Immagine artistica della pulsar PSR B1257+12 circondata da un disco di polveri. Crediti NASA" width="200px" height="171px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 2 - Immagine artistica della pulsar PSR B1257+12 circondata da un disco di polveri. Crediti NASA.</span></h6></div>
</div>

<p class="curio">
Ancora di pi&ugrave;: &egrave; una pulsar <span class="bold">molto veloce</span>, ruota su se stessa ogni 6.22 millisecondi.<br /> 
Stiamo parlando di <span class="bold">9650 giri al minuto</span>, da confrontare con il contagiri della vostra auto o con i 10400
giri al minuto di un CD a velocit&agrave; 52x.<br /> 
Vi avevo promesso che vi avrei spiegato come sia possibile che una stella di neutroni sia arrivata a girare cos&igrave; in fretta e lo
far&ograve;, ma la spiegazione deve aspettare ancora un po&rsquo;.<br /><br />

<span class="bold">E poi... perch&egrave; sono tornato a parlare di pulsar?</span></p>

<div class="imac3_maggio2009">
<img src="./images/curio_agosto2010_2.png" alt="Fig. 3 - I tre pianeti orbitanti attorno alla pulsar PSR B1257+12." width="300px" height="172px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 3 - I tre pianeti orbitanti attorno alla pulsar PSR B1257+12.
Dal sito di <a href="http://www.astro.psu.edu/users/alex/pulsar_planets_text.html" target="_self">Aleksander Wolszczan</a> - Universit&agrave; di Penn State - Dipartimento di Astronomia</span></h6></div>
</div>

<p class="curio">

Perch&egrave; una pulsar cos&igrave; veloce &egrave; un <span class="bold">orologio precisissimo</span>, ma un orologio
precisissimo deve stare fermo e un oggetto in orbita intorno a una pulsar la sposta
leggermente dato che entrambi devono orbitare intorno al comune <span class="bold">centro di massa</span>.<br /> 
In altre parole, l&rsquo;impulso della pulsar viene <span class="bold">modulato</span> se un altro oggetto &egrave; in orbita
intorno alla stella di neutroni.<br />

In questo modo Wolszczan e Frail hanno scoperto che intorno a questa pulsar orbitano
dei <span class="bold">pianeti</span>.<br /> 
Tre pianeti per l&rsquo;esattezza, con una <span class="bold">massa di 0.02, 4.3 e 3.9 volte
quella della terra</span>.<br /> 
Le loro <span class="bold">orbite</span> sono molto piccole: 25, 66 e 98 giorni, tutte pi&ugrave;
piccole dell&rsquo;orbita di Mercurio intorno al nostro sole.</p>

<div class="imac3_aprile2009">
<img src="./images/curio_agosto2010_3.png" alt="Fig. 4 - La stella 51 Pegasi osservata col telescopio del Royal Observatory di Edimburgo - Regno Unito. Da APOD del 1 dicembre del 1995. Crediti:  Royal Observatory Edinburgh, Anglo-Australian Observatory, and AURA." width="200px" height="200px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 4 - La stella 51 Pegasi osservata col telescopio del Royal Observatory di Edimburgo (Regno Unito). Da <a href="http://antwrp.gsfc.nasa.gov/apod/ap951201.html" target="_self" title="Link ad APOD del 1 dicembre 1995">APOD del 1 dicembre del 1995</a>. Crediti:  Royal Observatory Edinburgh, Anglo-Australian Observatory, and AURA.</span></h6></div>
</div>

<p class="curio">
I tre pianeti orbitano nello stesso piano, come i pianeti del sole nell&rsquo;eclittica, come ci si aspetta nel caso si
siano prodotti da un disco protoplanetario.<br /> 
Il pianeta pi&ugrave; interno &egrave; molto leggero, due centesimi della terra, ma grazie alla <span class="bold">precisione</span> dell&rsquo;orologio della pulsar e alla sua piccola orbita, lo si pu&ograve; &quot;osservare&quot;.<br /> 
Non solo, si sono osservate anche perturbazioni di un pianeta nei confronti dell&rsquo;altro, da cui la misura precisa delle
masse e delle inclinazioni delle orbite.<br /> Sono vere e proprie rocce intorno a un
orologio, da cui il gioco di parole con &quot;<span class="ita">rock around the clock</span>&quot;, la canzone degli
anni &rsquo;50 che apriva le puntate del telefilm &quot;<span class="bold">Happy Days</span>&quot;.<br />


Questi sono stati i primi. Nel <span class="bold">1995</span> &egrave; stato scoperto un pianeta simile a Giove come
massa in orbita intorno a una stella di tipo solare, <span class="bold">51 Pegasi</span>, con un&rsquo;orbita di
poco pi&ugrave; di quattro giorni.<br /> 
Doveva esser grande e vicino per produrre effetti osservabili ed essere rivelato senza un buon orologio.<br /> 
Ora con gli strumenti attuali ne conosciamo quasi <span class="bold">500</span> e non tutti cos&igrave; grandi e cos&igrave; vicini.<br />

Certo, immaginare forme di vita su pianetini rocciosi in orbita molto vicino a una
pulsar veloce &egrave; un po&rsquo; difficile.<br /> 
<span class="bold">Vita come la nostra</span> probabilmente no, ma chi sa che forma pu&ograve; prendere la vita in condizioni estreme?


</p>

<h2>Per saperne di pi&ugrave;</h2>

<p class="curio">



<a href="http://www.eso.org/public/italy/news/eso1035/" target="_self" title="Scoperto un sistema stellare ricco di pianeti - HARPS">Scoperto un sistema stellare ricco di pianeti - Comunicato stampa ESO del 24 agosto 2010<br />

<a href="http://www.eso.org/sci/facilities/lasilla/instruments/harps/" target="_self" title="Link al sito ufficiale dello spettrografo HARPS">Link ufficiale spettrografo HARPS</a> (pagina in inglese)<br />

<a href="http://it.wikipedia.org/wiki/HARPS" target="_self" title="Link Wiki dello spettrografo HARPS">Lo spettrografo HARPS</a> - wikipedia<br />
<a href="http://it.wikipedia.org/wiki/COROT" target="_self" title="Link Wiki della missione Corot">La missione Corot</a> - wikipedia<br />

<a href="http://smsc.cnes.fr/COROT/" target="_self" title="Link al sito ufficiale della missione Corot">Link ufficiale della missione Corot</a> (pagina in inglese)<br />
<a href="http://it.wikipedia.org/wiki/COROT" target="_self" title="Link Wiki della missione Corot">La missione Corot</a> - wikipedia<br />
<a href="http://kepler.nasa.gov/" target="_self" title="Link al sito ufficiale della missione Kepler">Link al sito ufficiale della missione Kepler</a> (pagina in inglese)<br />
<a href="http://it.wikipedia.org/wiki/Kepler_Space_Mission" target="_self" title="Link Wiki della missione Kepler">La missione Kepler</a> - wikipedia<br />
<a href="http://www.astro.psu.edu/users/alex/pulsar_planets_text.html" target="_self" title="Link alla pagina di Aleksander Wolszczan</a> - Universit&agrave; di Penn State - Dipartimento di Astronomia.">Link alla pagina di Aleksander Wolszczan</a> - Universit&agrave; di Penn State - Dipartimento di Astronomia - (pagina in inglese)
<br />
<a href="http://it.wikipedia.org/wiki/Pianeta_extrasolare" target="_self" title="Link alla pagina Wiki sui pianeti extrasolari">Pianeti extrasolari</a> - wikipedia<br />
<a href="http://it.wikipedia.org/wiki/PSR_B1257%2B12" target="_self" title="Link alla pagina Wiki sulla pulsar PSR B1257+12">La pulsar PSR B1257+12</a> - wikipedia.
</p>








<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="icona accessi pagina" width="34px" height="20px" border="0" /></a>
 </p>

	  </div>
			</div>
			</div>
			
