<div id="titolo_curiosita">
<div class="risorsa">

<img src="./images/bg_curiositadelmese.gif" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4>La curiosit&agrave; del mese</h4>

</div>
</div>
<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_dicembre2012";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio" style="margin-top: 10px;">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">Da un diagramma alla fisica delle stelle</span></h1>
<h2>La curiosit&agrave; del mese di dicembre 2012 a cura di <a href="?page=staff;nomedacercare=belloni;back=true" target="_top">Tomaso Belloni</a> </h2><br />



<div class="imac3_maggio2009">
<img src="./curiosita/curio_dicembre2012_1.png" alt="Fig. 1 - Cielo stellato - APOD 12 dicembre 2009" width="301" height="201"/>

<div class="captioncurio3"><h6><span class="blu">Fig. 1 - Cielo stellato  - <a href="http://apod.nasa.gov/apod/ap091212.html" target="_self">APOD 12 dicembre 2009</a>
</span></h6></div>
</div>



<p class="curio">

Guardando il cielo da una grande citt&agrave; si pu&ograve; avere l&rsquo;impressione che i <span class="bold">colori delle
stelle</span> non si vedano a occhio nudo.<br /> 
In realt&agrave; spostandosi in localit&agrave; pi&ugrave; buie si
pu&ograve; apprezzare come le stelle non appaiano tutte uguali. Ci sono quelle pi&ugrave; rosse e
quelle pi&ugrave; blu, con tutta una serie di sfumature intermedie.<br />

Partendo da questo fatto, nel <span class="bold">1910</span> gli astronomi Ejnar <span class="bold">Hertzsprung</span> e Henry Norris
<span class="bold">Russell</span> ebbero l&rsquo;intuizione di produrre un <span class="bold">diagramma</span> in cui ogni stella occupa una
posizione determinata dal suo <span class="bold">colore</span> e dalla sua <span class="bold">luminosit&agrave;</span>.</p>


<div class="imac4_maggio2009">
<img src="./curiosita/curio_dicembre2012_2.png" alt="Fig. 2 - Da sinistra: Ejnar Hertzsprung (8 ottobre 1873 - 21 ottobre 1967) e Henry Norris Russell (25 ottobre 1877 - 18 febbraio 1957)." width="301" height="211"/>

<div class="captioncurio3"><h6><span class="blu">Fig. 2 - Da sinistra: Ejnar Hertzsprung (8 ottobre 1873 - 21 ottobre 1967) e Henry Norris Russell (25 ottobre 1877 - 18 febbraio 1957).
</span></h6></div>
</div>



<p class="curio">
Al tempo non si sapeva ancora che le stelle funzionassero tramite <span class="bold">reazioni nucleari</span>, quindi qualsiasi
informazione osservativa poteva essere cruciale.<br /> 
Certo, per avere la luminosit&agrave; vera
di una stella bisogna conoscerne la distanza, ma lavorando con stelle in un ammasso
stellare siamo sicuri che la distanza sia pi&ugrave; o meno la stessa.<br />
Il diagramma che se ne ricava, chiamato diagramma colore-magnitudine o diagramma
Hertzsprung-Russell (a seconda della definizione precisa) &egrave; sorprendente.<br />
Le stelle non si distribuiscono ovunque nel diagramma, ma soltanto in <span class="bold">alcune zone</span>.
<br />
In particolare, su una fascia diagonale che parte dalle stelle molto luminose e molto
<span class="bold">blu</span>, ovvero calde (in alto a sinistra) e arriva alle stelle deboli e <span class="bold">rosse</span>, molto
pi&ugrave; fredde (in basso a destra).</p>

<div class="imac_dicembre2012">
<img src="./curiosita/curio_dicembre2012_3.png" alt="Fig. 3 - Il diagramma Hertzsprung-Russell. Sull'asse orizzontale trovate la temperatura o colore della stella mentre su quello verticale la sua luminosita'" width="433" height="465"/>

<div class="captioncurio3"><h6><span class="blu">Fig. 3 - Il diagramma Hertzsprung-Russell. Sull&rsquo;asse orizzontale trovate la temperatura o colore della stella mentre su quello verticale la sua luminosit&agrave;.
</span></h6></div>
</div>


<p class="curio">
&Egrave; quella che si chiama &quot;<span class="bold">sequenza principale</span>&quot;, per
ovvi motivi.<br /> 
Altre stelle occupano una regione abbastanza complessa in alto a destra
mentre stelline deboli e calde appaiono in basso a sinistra. <br />
Al tempo le teorie sul funzionamento delle stelle prevedevano per il sole una vita
di solo qualche <span class="bold">decina di milioni di anni</span>, mentre si sapeva che la terra &egrave; molto pi&ugrave;
vecchia di cos&igrave;.<br /> 
Dopo la presentazione di questo diagramma, Arthur <span class="bold">Eddington</span> propose
una spiegazione per il diagramma, anche se l&rsquo;energia termonucleare era ancora da
scoprire.<br /> 
Poi negli anni 30 e 40, la scoperta della <span class="bold">fusione nucleare</span> ha permesso di
capire il funzionamento delle stelle e la natura del diagramma.<br />
<span class="bold">a vita di una stella pu&ograve; essere seguita</span> (ipoteticamente, dati i tempi in gioco) sul
diagramma.<br /> 
Dopo il (breve) periodo in cui si forma, la stella si piazza sulla
sequenza principale in una posizione dipendente dalla sua <span class="bold">massa</span>.<br /> 
Le stelle pi&ugrave; massive sono grandi e calde, quelle meno massive piccole e fredde.<br /> 
Quando l&rsquo;<span class="bold">idrogeno</span> come combustibile finisce, in un tempo che pu&ograve; andare dai milioni di anni per le
stelle pi&ugrave; grandi ai miliardi di anni per quelle pi&ugrave; piccole, ancora a seconda della
sua massa la stella <span class="bold">evolve spostandosi</span> in modo abbastanza complesso nella parte a
destra del diagramma, contribuendo agli altri bracci visibili nella figura.<br /> 
Le stelle molto massive esplodono come <span class="bold">supernove</span> e non appaiono pi&ugrave; sul diagramma,
lasciando un buco nero o una stella di neutroni.<br /> 
Quelle meno massive finiscono la vita come <span class="bold">nane bianche</span>, poco luminose e calde, il braccio in <span class="bold">basso a sinistra</span>.<br /> 
Tutto questo lo si pu&ograve; capire non seguendo una stella nella sua vita, cosa che sarebbe
ovviamente impossibile, ma <span class="bold">studiando</span> proprio questo diagramma, che ha <span class="bold">rivoluzionato</span>
lo studio delle propriet&agrave; fisiche delle stelle.

</p>




 







<!--
<h2>Per saperne di pi&ugrave;</h2>

<p class="curio">

<a href="http://www.media.inaf.it/2011/12/12/batticuore-buco-nero/" target="_self">Il pi&ugrave; piccolo mai scoperto? - 
Buco nero, dica trentatr&eacute;</a> da Media Inaf.<br />

<a href="http://www.nasa.gov/topics/universe/features/black-hole-heartbeat.html" target="_self">NASA's RXTE Detects 'Heartbeat' of Smallest Black Hole Candidate</a> dalla NASA (in inglese con animazione).
<br />

<a href="http://svs.gsfc.nasa.gov/vis/a010000/a010800/a010875/index.html" target="_self">RXTE Detects &quot;Heartbeat&quot; Of Smallest Black Hole Candidate</a> su Goddard Multimedia del Goddard Space Flight Center (in inglese).<br />


<a href="http://www.astronomynow.com/news/n1112/19bh/" target="_self">Smallest black hole just a heartbeat</a> su Astronomy Now Online (in inglese).
<br />

</p>
-->


<b><i><font color="#666666"><br />








<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="accessi pagina" width="34px" height="20px" border="0" /></a>
 </p>

	  </div>
			</div>
			</div>
			
			
