
<div id="titolo_curiosita">
<div class="risorsa">

<img src="./images/bg_curiositadelmese.gif" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4>La curiosit&agrave; del mese</h4>

</div>
</div>
<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_aprile2010";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio" style="margin-top: 10px;">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">Ma le pulsar pulsano?
</span></h1>
<h2>La curiosit&agrave; del mese di aprile 2010 a cura di <a href="?page=staff;nomedacercare=belloni;back=true" target="_top">Tomaso Belloni</a></h2><br />


<div class="imac1_feb2009">
<img src="./images/curio_aprile2010_1.png" alt="Fig. 1 - Jocelyn Bell Burnell" width="200px" height="133px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 1 - Jocelyn Bell Burnell</span></h6></div>
</div>


<p class="curio">
Il <span class="bold">28 novembre del 1967</span> a Cambridge in Inghilterra, una <span class="bold">giovane dottoranda</span> che
osservava con un radiotelescopio scopriva per caso una <span class="bold">sorgente di onde radio</span> che
oscillava regolarmente ogni 1.33 secondi.<br /> 
Venne chiamata (la sorgente) <span class="bold">Little Green
Men 1 (omini verdi 1)</span>, dato che non si capiva cosa fosse, ma presto l&rsquo;oggetto venne
ribattezzato una &quot;<span class="bold">pulsar</span>&quot; (da &quot;pulsing star&quot;, stella pulsante).<br /> 
La dottoranda si
chiamava <span class="bold">Jocelyn Bell</span>, era stata la prima ragazza del suo college a cui fosse
permesso studiare <span class="bold">scienza invece di cucina e ricamo</span>.<br /> 
Il suo <span class="bold">relatore di dottorato</span>
per questa scoperta ottenne il <span class="bold">Nobel per la fisica nel 1974</span> e lei no (perche' era
una studentessa? Perche' era una donna?).<br />
<span class="bold">Ma cos&rsquo;era questa pulsar?</span></p>

<div class="imac5_aprile2009">
<img src="./images/curio_aprile2010_2.gif" alt="Fig. 2 - Immagine animata dell&rsquo;emissione della pulsar associata al resto di supernova nella costellazione della Vela" width="226px" height="169px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 2 - Fig. 2 - Immagine animata dell&rsquo;emissione della pulsar associata al resto di supernova nella costellazione della Vela. Crediti <a href="http://en.wikipedia.org/wiki/Pulsar" target="_blank" title="collegamento in una nuova finestra">Wikipedia</a></span></h6></div>
</div>

<p class="curio">
Poteva essere veramente una stella pulsante? Difficile.<br /> 
Il nostro <span class="bold">sole</span> ha un diametro di circa 1.4 milioni di chilometri.<br /> 
La luce viaggia a
300mila km/secondo, quindi il <span class="bold">diametro del sole</span> corrisponde a quasi 5 secondi luce.<br />
Per <span class="bold">pulsare regolarmente</span> bisogna che le diverse parti del corpo che pulsa
comunichino fra loro.<br /> 
Se ci vogliono 5 secondi per andare da una parte all&rsquo;altra,
non &egrave; possibile che il sole pulsi ogni 1.33 secondi.<br />
Il modo migliore di produrre una oscillazione regolare &egrave; quello di <span class="bold">ruotare</span> su se
stessi. Ma anche qui ci sono dei limiti: se una stella ruota troppo in fretta <span class="bold">si
rompe</span>.</p>


<div class="imac1_feb2009">
<img src="./images/curio_aprile2010_3.png" alt="Fig. 3 - Franco Pacini" width="190px" height="229px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 3 - Franco Pacini</span></h6></div>
</div>

<p class="curio">
L&rsquo;anno dopo, <span class="bold">Franco Pacini e Thomas Gold</span>, indipendentemente, proposero che la pulsar
fosse una <span class="bold">stella di neutroni rotante</span>.<br /> 
Una stella di neutroni, quello che rimane di
una esplosione di supernova, &egrave; <span class="bold">molto piccola</span> (un raggio di una decina di
chilometri!) e <span class="bold">molto densa</span> (un cucchiaino di materia neutronica pesa cento miliardi
di chili!).<br /> 
Piccolo e molto denso va bene: si pu&ograve; ruotare <span class="bold">senza rompersi</span>.<br />
Il problema era capire l&rsquo;<span class="bold">origine dell&rsquo;emissione radio che si vede</span> e questa &egrave; stata
la grande idea: il forte campo magnetico fa s&igrave; che la pulsar sia un <span class="bold">magnete rotante
che emette dai poli</span>, funzionando come un <span class="bold">faro</span>.<br /> 
Se l&rsquo;<span class="bold">asse del magnete</span>, disallineato
rispetto alla rotazione, punta nella <span class="bold">nostra direzione</span> vediamo un impulso.<br /> 
Proprio come per un faro sulla costa: lo vediamo pulsare perch&eacute; &egrave; visibile solo quando il suo fascio
di luce punta verso di noi.</p>

<div class="imac2_maggio2009">
<img src="./images/curio_aprile2010_4.png" alt="Fig. 4 - La Nebulosa Granchio. Nel centro esatto della nebulosa si trova una pulsar: una stella di neutroni che ruota alla velocit&agrave; di 30 giri al secondo. Crediti Wikipedia" width="296px" height="296px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 4 - La Nebulosa Granchio. Nel centro esatto della nebulosa si trova una pulsar: una stella di neutroni che ruota alla velocit&agrave; di 30 giri al secondo. Crediti <a href="http://it.wikipedia.org/wiki/Nebulosa_Granchio" target="_blank" title="collegamento in una nuova finestra">Wikipedia</a></span></h6></div>
</div>

<p class="curio">


In un aereo sopra il faro non si vedrebbe niente, dato
che non punterebbe mai verso di noi.<br />
L&rsquo;idea venne poi confermata quando fu scoperta la <span class="bold">pulsar all&rsquo;interno della nebulosa
del Granchio</span>, che ruota su se stessa <span class="bold">circa trenta volte al secondo</span>.<br />

Adesso di pulsar se ne conoscono <span class="bold">centinaia</span>.<br /> 
Alcune pulsano (cio&egrave; ruotano) molto pi&ugrave;
velocemente: la pi&ugrave; veloce gira su se stessa pi&ugrave; di 700 volte al secondo.<br /> 
Solo una stella di neutroni pu&ograve; ruotare cos&igrave; senza rompersi.<br /> 
Tanto per capirci, conosciamo bene <span class="bold">una corda che vibra 700 volte al secondo</span>: &egrave; il <span class="bold">57mo tasto del pianoforte</span>, un &quot;fa&quot;. Una nota molto alta.<br /> 
La maggior parte sono pi&ugrave; lente per&ograve;, tipicamente con un
periodo fra un decimo di secondo e un secondo.<br /> 
Alcune pulsar sono in <span class="bold">sistemi binari
con stelle normali</span>, altre con altre pulsar (vedi <a href="http://www.brera.inaf.it/?page=curiosita;ritorno=home;goto=eventi_lista;include=moduli/curiosita_giugno09.html;nogoto=true" target="_self" title="vai alla curiosit&agrave; di giugno 2009">curiosit&agrave;</a> del mese di giugno 2009).<br />

Insomma, la <span class="bold">risposta</span> alla nostra domanda &egrave; <span class="bold">no</span>, le pulsar non pulsano: <span class="bold">ruotano</span>.<br /> 
Questo non le rende meno interessanti.<br />

<span class="bold">E da dove vengono quelle veloci? Qualcuno le ha accelerate? Lo vedremo prossimamente</span>.







  
  
<!--  
  
<h2>Per saperne di pi&ugrave;</h2>

<p class="curio">
<a href="http://it.wikipedia.org/wiki/Supernova" target="_blank" title="collegamento in una nuova finestra">Supernovae</a> (da Wikipedia)<br />
<a href="http://it.wikipedia.org/wiki/SN_1572" target="_blank" title="collegamento in una nuova finestra">La Supernova del 1572</a> (da Wikipedia)<br />
<a href="http://it.wikipedia.org/wiki/Tycho_Brahe" target="_blank" title="collegamento in una nuova finestra">Tycho Brahe</a> (da Wikipedia)<br />

-->

</p>

<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="icona accessi pagina" width="34px" height="20" border="0" /></a>
 </p>

	  </div>
			</div>
			</div>
			
